import {
	axios
} from '@/utils/request.js'

// 提交注册
export function Api_setRegister(data) {
	return axios.post(`/api/user/register` , data)
}

// 发送邮箱验证码
export function Api_getEmailCode(data) {
	return axios.post(`/api/sms_mail`, data)
}

//  发送手机验证码
export function Api_getSmsSend(data) {
	return axios.post(`/api/sms_send`, data)
}

//  文章详情
export function Api_getNewDetail(data) {
	return axios.post(`/api/news/detail` , data )
}